Subject: New Reply Received - Re: Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Nov 2020 11:01:52 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>It is frustrating to see after more than 2 months you are coming up with a lousy response. Share the response you have received from the manufacturer.My question was is it safe to use the seat,  have you received a direct response from the manufacturer or you have made this up.</div>
<div><br></div>
<div>The seat was purchased on 14th Jan 2018 not on 14 Jan 2020 as you have mentioned in your email, check properly before you forward respond to customers.</div>
<div><br></div>
<div>Again I am informing  you I am not interested in getting an exchange for the seat, I need to know if the seat is safe to use. Awaiting your reply.</div>
<div><br></div>
<div>Rizwan Ahmed </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 19 Nov 2020 at 18:54, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Rizwan,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div><br></div>
<div>We would like to infrom you our team updated that it seems a case of natural decay of material as the item was purchased on 14 Jan, 2020 and we can can not offer exchnage/return for the item.</div>
<div><br></div>
</div>
<div dir="ltr"><div>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/528462